<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="jqpaReparation1" >Réparation de matériel agricole</text>
	<text id="jqpaReparation2" >Réparation et l'entretien de matériel de levage et de manutention des matériaux</text>
	<text id="jqpaReparation3" >Réparation d'équipements électriques</text>
	<text id="jqpaReparation4" >Réparation et maintenance navale</text>
	<text id="jqpaReparation5" >Réparation et maintenance d'aéronefs et d'engins spatiaux</text>
	<text id="jqpaReparation6" >Réparation et l'entretien d'équipements industriels de réfrigération et de purification de l'air</text>
	<text id="jqpaReparation7" >Réparation et l'entretien des locomotives et des wagons</text>
	<text id="jqpaReparation8" >Réparation et l'entretien de véhicules pour invalides</text>
	<text id="jqpaReparation9" >Réparation des organes électriques ou électroniques, des systèmes d'injection électroniques de véhicules automobiles</text>
	<text id="jqpaReparation10" >Entretien courant de véhicules automobiles (vidange; remplacement de pneumatiques et de pare-brise; réparation de chambres à air; réparation des sièges de voiture</text>
	<text id="jqpaReparation11" >Réparation de parties mécaniques  de véhicules automobiles et diesel</text>
	<text id="jqpaReparation12" >Réparation de la carrosserie de véhicules automobiles, traitement antirouille, peinture, y compris au pistolet</text>
	<text id="jqpaReparation13" >Réparation des organes électriques ou électroniques, des systèmes d'injection électroniques de véhicules automobiles</text>
	<text id="jqpaReparation14" >Réparation de motocycles</text>
	<text id="jqpaReparation15" >Réparation de tondeuses à gazon</text>
	<text id="jqpaReparation16" >Réparation d'appareils électroménagers</text>
	<text id="jqpaReparation17" >Réparation de cycles</text>
	<text id="jqpaReparationAutre" >Autre activité dans le domaine de la réparation</text>
</referential>
